body {
	background:top center repeat-x #E4DECE url('../images/bg.jpg');
}
a{
	color:#651E1C;
	text-decoration:none;
	}
a:hover{
	color:#8B9CA4;
	text-decoration: underline;
	}
	
	
#content table tr th{
	background-color:#8B9CA4;
	color:#FFF;
	padding:5px;
	text-align:center;
	border:1px #d6d6d6 solid;
	}	
#content table tr td{
	background-color:#FBF9F0;
	padding:5px;
	text-align:left;
	border:1px #d6d6d6 solid;
	}	

.mapstyle table{
	width:100%;
	}	
.mapstyle table tr th{
	background-color:#8B9CA4;
	color:#FFF;
	padding:5px;
	text-align:center;
	border:1px #d6d6d6 solid;
	}	
.mapstyle table tr td{
	display:block;
	padding:0px!important;
	text-align:left;
	border:0px #d6d6d6 solid;
	}	
.mapstyle table tr td a{
	display:block;
	background-color:#FBF9F0;
	padding:3px;
	text-align:left;
	border:0px #d6d6d6 solid;
	width:304px;
	}	

.mapstyle table tr td a:hover{
	background-color:#651E1C;
	color:#FFF;
	text-decoration:none;
	}	
	
.mapstyle table tr td{
	border-left:1px #FBF9F0 solid!important;
	border-right:1px #FBF9F0 solid!important;
	border-top:1px #FBF9F0 solid!important;
	border-bottom: 0px #d6d6d6 solid!important;
	}
	


/********************************************************************************************** Header */
#menu_wrap_type1{
	background-color:#D4D5CF;
	}
#menu_wrap_type2{
	background-color:#D4D5CF;
	}
	

	

	

#banner{
	border-bottom:1px #FFF solid;
	color:#FFF!important;
	}
#banner_type2{
	border-bottom:1px #FF solid;
	}
	
#reflection{
	border-bottom:0px #FFF solid;
	}
#reflection_type2{
	border-bottom:0px #FFF solid;
	color:#000000!important;
	}
	
#reflection h2{
	color:#FFF;
	padding-bottom:10px;
	}
#reflection_type2 h2{
	color:#FFF;
	padding-bottom:10px;
	}
/********************************************************************************************** Search */	

#search #searchform input#searchsubmit{
	background-color:#8A9DA1;
	color:#FFFFFF;
	}
#search #searchform input#searchsubmit:hover{
	background-color:#CDD2CE;
	color: #FCF9F0;
	}
/********************************************************************************************** Menu */
/* ===== change hover, active color ===== */
#menu a{
	color:#FFF;
	}
#menu a:hover,#menu a.on{
	color:#AAC6D2;
	}
	
/* ====== change hover, active color logo ====== */

/********************************************************************************************** Content */
.postmetadata a{
	background-color:#8E9DA4;
	color:#FFF;
}
.postmetadata a:hover{
	background-color:#651E1C;
	color:#FFF;
}

.post-description{
	padding:15px;
	background-color:#BECCCF;
}
	
.welcome_msg{
	padding:10px;
	background-color:#BECCCF;
	border-bottom:5px #BECCCF solid;
	font-size:14px;
}
	
.postmetadata_mass a{
	color:#FFF!important;
	background-color:#8E9DA4;}
	
.postmetadata_mass a:hover{
	background-color:#651E1C;
	color:#FFF!important;
}
/*----------------tabs -*/

.ui-tabs 							{ zoom: 1; }
.ui-tabs .ui-tabs-nav 				{ list-style: none; position: relative; padding: 2px 2px 0; overflow: hidden; 
									  top: 1px; z-index: 1000; }
.ui-tabs .ui-tabs-nav li 			{ position: relative; float: left; border: 1px solid #ccc; 
									  border-bottom-width: 0 !important; margin: 0 2px -1px 0; background: #ccc; }
.ui-tabs .ui-tabs-nav li a 			{ float: left; text-decoration: none; padding: 5px 10px; color: black; }
.ui-tabs .ui-tabs-nav 
li.ui-tabs-selected 				{ padding-bottom: 1px; border-bottom-width: 0; background: white; }
.ui-tabs .ui-tabs-nav 
li.ui-tabs-selected a, .ui-tabs 
.ui-tabs-nav li.ui-state-disabled a, 
.ui-tabs .ui-tabs-nav 
li.ui-state-processing a 			{ cursor: text; }
.ui-tabs .ui-tabs-nav li a, 
.ui-tabs.ui-tabs-collapsible 
.ui-tabs-nav li.ui-tabs-selected a  { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel 			{ padding: 20px; display: block; border-width: 0; background: none; 
									  border: 1px solid #ccc; position: relative; min-height: 200px; }
.ui-tabs .ui-tabs-hide 				{ display: none !important; }




a.mover 							{ background: #900; padding: 6px 12px; position: absolute;
								      color: white; font-weight: bold; text-decoration: none; }
.next-tab 							{ bottom: 0; right: 0; -moz-border-radius-topleft: 10px; -webkit-border-top-left-radius: 10px; }
.prev-tab 							{ bottom: 0; left: 0; -moz-border-radius-topright: 10px; -webkit-border-top-right-radius: 10px; }
/********************************************************************************************** Home Tabs */


ul.tabNavigation li a{
	background-color: #EFECE3;
	color: #FFF;
}

ul.tabNavigation li a.selected,
ul.tabNavigation li a:hover {
	background-color: #EFECE3;
	color: #542460;
}


.panel {
	background-color: #EFECE3;
	position:relative;
}
/********************************************************************************************** Nice Tabs Baptism/Marriages/Deaths */	
.nice-tabs-wrap{
	border-bottom:10px #BECCCF solid;
	}

.nice-tabs-wrap a.nice-tabs:hover{
	background-color:#BECCCF;
	color:#fff;
	border-right:1px #F6F4F9 solid;
	border-left:1px #F6F4F9 solid;
	border-top:1px #F6F4F9 solid;
	}
.nice-tabs-wrap a.nice-tabs-on{
	background-color:#BECCCF;
	border-right:1px #FBF9F0 solid;
	border-left:1px #FBF9F0 solid;
	border-top:1px #FBF9F0 solid;
	color:#FFF;
	}
/********************************************************************************************** Groups Tabs */



/*
	Vertical Accordions
*/


.accordion_toggle {
	background-color:#BECCCF;
	color: #325E76;
	border-bottom: 1px solid ##FBF9F0;
}
.accordion_toggle:hover {
	background-color:#EFECE3;
	color: #325E76;
}

.accordion_toggle_active {
	background-color:#BECCCF;
	color: #325E76;
}

.accordion_content {
	background-color: #EFECE3;
	color: #676767;
	width: 570px !important;
}
	
	.accordion_content h2 {
		color: #676767;
	}
	
	
	
	
	
.vertical_accordion_toggle {
	background: url(images/accordion_toggle.jpg) no-repeat top right #a9d06a;
	color: #ffffff;
	color: #000000;
	border-bottom: 1px solid #cde99f;
}

.vertical_accordion_toggle_active {
	background: url(images/accordion_toggle_active.jpg) no-repeat top right #e0542f;
	color: #ffffff;
	border-bottom: 1px solid #f68263;
}

.vertical_accordion_content {
	background-color: #ffffff;
	color: #444444;
}

	.vertical_accordion_content h2 {
		color: #676767;
	}

	

#group-tabs {
	border-bottom:10px #BECCCF solid;
	}
#group-tabs a.pg_off:hover,
#group-tabs a.ocg_off:hover
#group-tabs a.pg_on:hover,
#group-tabs a.ocg_on:hover
{
	background-color:#BECCCF;
	color:#325E76!important;
	}
#group-tabs a.pg_off{
	background-color:#EFECE3;
	color:#325E76;
	border-right:1px #FFF solid;
	}
#group-tabs a.pg_on{
	color:#325E76;
	background-color:#BECCCF;
	border-right:1px #FFF solid;
	}
#group-tabs a.ocg_off{
	color:#325E76;
	background-color:#EFECE3;
	}
#group-tabs a.ocg_on{
	color:#325E76;
	background-color:#BECCCF;
	}

/* ENEVT CALNDAR ******************/
#wp-calendar table.nav tbody tr td#prev a, #wp-calendar table.nav tbody tr td#next a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #651E1C!important;
	}
	#wp-calendar table.nav tbody tr td#prev a:hover, #wp-calendar table.nav tbody tr td#next a:hover {
	color: #651E1C!important;
	}
#wp-calendar table caption a{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #651E1C!important;
}
#wp-calendar table caption a:hover{
	color: #651E1C!important;
}
#wp-calendar table td {
	 padding:4px 2px;
	 border:solid 1px #EFECE3;
	 background-color:#DAD7CE;
	}
	
#wp-calendar table thead tr th{
	border-top:1px #B3AFA4 solid;
	color:#565654;
	}
#wp-calendar table.nav tr td {
  padding:4px 2px;
  border:solid 1px #EFECE3;
}

#wp-calendar table td:hover{

}
#wp-calendar table td.pad:hover{
	background-color:#EFECE3;
}
#wp-calendar table.nav tbody tr td{
	background-color:#EFECE3;
	  }
.ec3_eventday {
	background-color:#BECCCF !IMPORTANT;
}
.ec3_eventday a {
 color:#565455 !IMPORTANT;
}

.ec3_eventday:hover {
	background-color:#651E1C !IMPORTANT;
}
.ec3_eventday:hover a {
 color:#fff !IMPORTANT;
}
#wp-calendar table td.pad{
	background-color:#EFECE3;
	}

#wp-calendar table td.pad:hover{
  		border:solid 1px # EFECE3;
	background-color:#EFECE3;
}
/********************************************************************************************** Side-bar */

.ui-accordion { width: 100%; }
.ui-accordion .ui-accordion-header { cursor: pointer; position: relative; margin-top: 10px; zoom: 1; }
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; }
.ui-accordion .ui-state-active{  background: #F7824E 275px 8px no-repeat url('../images/sidearrow_on.png')!important;}
.ui-accordion .ui-accordion-header a { display: block; font-size: 1em; padding: .5em .5em .5em .7em; }
.ui-accordion-icons .ui-accordion-header a { padding-left: 2.2em; }
.ui-accordion .ui-accordion-header .ui-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px;}

.ui-accordion .ui-state-default {  background-position:  275px 8px; background-repeat:no-repeat; background-image: url('../images/sidearrow_off.png')}
.ui-accordion .ui-accordion-content { padding: 10px 20px; border-top: 0; margin-top: -2px; position: relative; top: 1px; margin-bottom: 2px; overflow: auto; display: none; zoom: 1; }
.ui-accordion .ui-accordion-content-active { display: block; }



/* === change hover, active color  ==== */
.side_block{
	background-color:#EFECE3;
	}
.side_block_cal{
	background-color:#EFECE3;
	}
.side_block a{
	color:#656460;
	border-bottom:1px #CBCBCB solid;
	}
.side_block a:hover{
	color:#651E1C;
	background-color:#BECCCF;
	}
.side_block a.on{
	color:#651E1C;
	background-color:#BECCCF;
	}
.side_block ul li.current_page_item a{
	color:#651E1C;
	background-color:#BECCCF;
	} 
.side_block ul li.current_page_item ul li.page_item a{
	color:#651E1C;
	background-color:#BECCCF;
	} 
.side_block ul li.current_page_item ul li.page_item a:hover{
	color:#651E1C;
	background-color:#BECCCF;
	} 
	
.side_block a.main_link{
	background-color:#651E1C;
	color:#FFF;
	}
.side_block a.main_link:hover{
	background-color:#BECCCF;
	color:#651E1C;
	}

	
.side_block h3 a{
	background-color: none!important;
	border-bottom:0px!important;
	padding:0px!important;
	color:#fff;
	}
.side_block h3 a:hover{
	background-color: #651E1C!important;
	color:#fff;
	}
.hv2{
	background-color:#651E1C!important;
	}
.sv2{
	background-color:#EFECE3!important;
}
.sv2 a:hover{
	background-color:#EFECE3!important;
}	
/********************************************************************************************** Footer */
/* ====== change hover, active color logo ====== */
#footer_menu a{
	color:#651E1C;
}
#footer_menu a:hover{
	color: #651E1C;
}
#footer_logo{
	width:220px;
	}
#footer_logo #footer_logo_parish{
	background-color:#651E1C;
	color:#FFF;
	}
#footer_logo #footer_logo_name{
	background-color:#651E1C;
	color:#FFF;
	}
#copy,#copy a{
	font-size:13px;
	color:#651E1C;
	}
